WordPress simple-301-redirects-addon-bulk-uploader插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1724823 漏洞类型 输入验证错误
发布时间 2019-08-30 更新时间 2019-09-06
CVE编号 CVE-2019-15818 CNNVD-ID CNNVD-201908-2242
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2242
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。simple-301-redirects-addon-bulk-uploader是使用在其中的一个为Simple 301 Redirects(重定向插件)提供扩展功能的插件。 WordPress simple-301-redirects-addon-bulk-uploader插件1.2.4及之前版本中存在安全漏洞。攻击者可利用该漏洞导出及清除插件的设置。
|参考资料

来源:MISC

链接:https://wordpress.org/plugins/simple-301-redirects-addon-bulk-uploader/#developers


来源:MISC

链接:https://blog.nintechnet.com/unauthenticated-option-changes-in-wordpress-simple-301-redirects-addon-bulk-uploader-plugin/


来源:MISC

链接:https://wpvulndb.com/vulnerabilities/9503


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15818